﻿@import "customContent.css";

/* Apply a natural box layout model to all elements: http://paulirish.com/2012/box-sizing-border-box-ftw/ */
#alumasc-wrapper * { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

.chromeframe {position: absolute; top: 0;}

/* Ok, this is where the fun starts.
-------------------------------------------------------------------------------*/

body {
    font-size: 62.5%;
    font-family: 'Open Sans', Arial, sans-serif;
    background-color: #F9F9F9;
}

/* We like off-black for text. */
body, select, input, textarea {color: #656563;}

a {color: #03f;}
a:hover {color: #69f;}

/* Custom text-selection colors (remove any text shadows: http://twitter.com/miketaylr/status/12228805301) */
::-moz-selection{background: #155391; color: #fff; text-shadow: none;}
::selection {background: #155391; color: #fff; text-shadow: none;} 

/*	j.mp/webkit-tap-highlight-color 
a:link {-webkit-tap-highlight-color: #fcd700;} 
*/
ins {background-color: #FFF; color: #000; text-decoration: none;}
mark {background-color: #FFF; color: #000; font-style: italic; font-weight: bold;}

/* Mozilla dosen't style place holders by default */
input:-moz-placeholder { color:#a9a9a9; }
textarea:-moz-placeholder { color:#a9a9a9; }

#skip {
    display: none;
}

#Sitesuma {
    z-index: 10000;
}

    #Sitesuma li {
        margin-bottom: 0;
    }

#alumasc-wrapper {
    font-size: 1.4em;
    line-height: 1.857em;
    min-width: 940px;
}

img  {
    line-height: 0;
    vertical-align: top;
}

header {
	position:relative;
	float: left;
	width: 100%;
    display: block;
    background-color: #FFF;
    border-bottom: 1px solid #CFCFCF;
    -webkit-box-shadow: 0 4px 8px -2px rgba(180, 180, 144, 0.3);
    box-shadow: 0 4px 8px -2px rgba(180, 180, 144, 0.3);
    z-index: 1000;
    background: #FFF url(../UploadedResources/alum_header_navbck.png) repeat-x bottom left;
}

header .wrapper,
footer .wrapper,
#main-content-header,
#main-content,
#searchbar,
#home-content,
header nav  {
	width: 940px;
	margin: 0 auto;
	clear: both;
    position:relative;
}

#main-content-wrapper {
	position:relative;
	float: left;
	width: 100%;
    position:relative;
    float: left;
    padding-bottom: 70px;
    background: #FFF url(../UploadedResources/alum_body_bck.gif) no-repeat center top;

}

/* FOOTER */

footer {
	float: left;
	width: 100%;
    padding-top: 40px;
    font-size: 0.929em;
    line-height: 1.538em;
}

#footer-highlightstrip {
    width: 100%;
    float:left;
    position:relative;
    background-color: #00519B;
    margin-top: 40px;
    padding: 10px 0;
    color: #FFF;
    font-size: 1.154em;
    line-height: 3.5em;
    font-weight: 600;
}


    .footer-navigation {
        float: right;
        margin: 15px 0 15px 0;
        padding: 0;
    }

        .footer-navigation li {
            margin:0;
            padding:0;
            float: left;
            border-right: solid 1px #656563;
            list-style-type: none;
            padding: 0 5px 0 5px;
            line-height: 1.0em;
            font-size: 0.929em;
        }

        .footer-navigation li.last {
            padding: 0 0 0 10px;
            border-right: none;
        }

        .footer-navigation li a, .footer-navigation li a:link, .footer-navigation li a:visited, .footer-navigation li a:active, .footer-navigation li a:hover {
            color: #717171;
        }

        footer p {
	        color: #717171 !important;
            float: left;
            margin: 15px 0 15px 0;
            padding: 0;
            line-height: 1.0em;
            width: 600px;
        }

        #footer-ckd {
            vertical-align: baseline;
            margin-left: 30px;
            margin-top: -2px;
        }

        footer a:link, footer a:visited, footer a:active, footer a:hover {
            color: #717171;
            text-decoration: none;
        }

        footer .footer-findcompany {
            float:right;
        }

footer h3 {
    color: #00519A;
    font-size: 1.385em;
    margin: 0 0 20px 0;
    padding: 0;
}

ul.footer-usefullinks {
    margin: 0;
    padding: 0;
    border-top: 1px solid #C9C9C9;
}

ul.footer-usefullinks li {
    margin: 0;
    padding: 8px 0;
    list-style-type: none;
    border-bottom: 1px solid #C9C9C9;
}

    ul.footer-usefullinks li a {
        padding-left: 30px;
        background: url(../UploadedResources/alum_footer_usefullinks_bck.gif) no-repeat 0 2px;
    }

        ul.footer-usefullinks li a:hover {
            color: #155391;
        }

/* HEADER */

header #logo {
	float: left;
	margin:10px 0 17px 0;
}

header #header-share {
    position:relative;
    float: right;
    font-size: 0.929em;
    line-height: 2.077em;
    margin-top: 25px;
    width: 400px;
}

headerr #header-share .cmsLogoutButn {
    float: left;
}

    header #header-share ul {
        margin: 0 0 18px -8px;
        padding: 0;
        float: right;
        clear:right;
    }

    header #header-share ul li {
        margin: 0 0 0 8px;
        padding: 0;
        float: left;
        list-style-type: none;
    }

        header #header-share ul li#header-share-facebook a,
        header #header-share ul li#header-share-twitter a,
        header #header-share ul li#header-share-email a {
            text-indent: -10000px;
            display: inline-block;
            width: 28px;
            height: 28px;
            background: url(../UploadedResources/alum_header_socialicons.gif) no-repeat top left;
        }

        header #header-share ul li#header-share-twitter a {
            background-position: -36px 0;
        }
        header #header-share ul li#header-share-email a {
            background-position: -72px 0;
        }

header #header-share ul.header-sub-nav {
    position:relative;
    float:right;
    margin: 0;
    padding: 0;
    font-weight: 600;
}

header #header-share ul.header-sub-nav li {
    margin: 0 0 0 10px;
    padding: 0 10px 0 0;
    float: left;
    list-style-type: none;
    border-right: solid 1px #155391;
    line-height: 1.0em;
}

    header #header-share ul.header-sub-nav li.last {
        border: none;
        padding-right: 0;
    }

    header #header-share ul.header-sub-nav li a {
        color: #155391;
        text-decoration: none;
    }

    header #headSearch {
        position:relative;
        float: right;
        background-color: #FFF;
        border: solid 1px #BFBFBF;
        -webkit-border-radius: 6px;
        border-radius: 6px;
        margin: 13px 0 0 0;
    }

        header #headSearch label {
            display: none;
        }

        header #headSearch .cmsTextField {
	        border: 0;
	        padding: 3px 0 3px 0;
            margin-left: 6px;
	        width: 170px;
            font-family: 'Open Sans', sans-serif;
            font-size: 0.857em;
            
        }

    header #headSearch .cmsTextField:focus {outline: none;}

        header #headSearch .cmsSubmit {
            background: url(../UploadedResources/butn-bck-search.gif) no-repeat top left;
            display: inline-block;
            text-indent: -10000px;
            width: 16px;
            height: 16px;
            border: 0;
            padding: 0;
            margin-right: 5px;
        }


/* SITE BLOCK STRUCTURE */

.content-col-3,
.content-col-4,
.content-col-5,
.content-col-6,
.content-col-8,
.content-col-12 {
    position:relative;
    float: left;   
    margin-right: 20px;
}

.content-col-3 {
    width: 220px;
}

.content-col-4 {
    width: 300px;
}

.content-col-5 {
    width: 400px;
}

.content-col-6 {
    width: 460px;
    padding-bottom: 65px;
}

.content-col-8 {
    width: 620px;
}

.content-col-12 {
    width: 940px;
    margin-bottom: 30px;
}

.right {
    float: right;
}

.last {
    margin: 0;
}

.new {
    clear: left;
    margin-top: 0;
}

.content-col-6 .overhang-left {
    width: 740px;
    margin-left: -280px;
}

.text-large {
    font-size: 1.143em;
}

/* HOME */

#hero-slideshow {
    width: 1150px;
    height: 450px;
    margin-left: -105px;
}

#hero-slideshow .content {
    position:absolute;
    background-color: #FFF;
    padding: 40px 80px 40px 30px;
    top: 213px;
    left: 0px;
    font-size: 1.857em;
    line-height: 1.462em;
    width: 620px;
    z-index: 100;
	zoom: 1;
	filter: alpha(opacity=90);
	opacity: 0.9;
}
#hero-slideshow .content h1 {
    margin: 0 0 20px 0;
    font-size: 1.154em;
}

#home-subcontent-01 {
    font-size: 1.286em;
}

#home-subcontent-03 {
    margin-top: 80px;
    line-height: 1.286em;
}

#home-subcontent-03-buttons {
    margin-top: 20px;
}


.homeTemplate h2 {
    font-size: 26px;
    border-bottom: 1px solid #155391;
    color: #155391;
    padding: 0 0 10px 0;
    margin: 0 0 15px 0;
}

.homeTemplate h3 {
    font-size: 16px;
    color: #155391;
    margin: 0 0 10px 0;
    padding: 0;
}

.homeTemplate h3.section-header {
    border-bottom: 1px solid #155391;
    padding: 0 0 5px 0;
}

.homeTemplate h3.section-header a {
    text-decoration: none;
}

.homeTemplate #home-subcontent-03-a,
.homeTemplate #home-subcontent-03-b,
.homeTemplate #home-subcontent-03-c {
    padding-bottom: 100px;
}

.homeTemplate #home-subcontent-03-a .button-large-blue,
.homeTemplate #home-subcontent-03-b .button-large-blue,
.homeTemplate #home-subcontent-03-c .button-large-blue {
    display: block;
    padding: 15px;
    position:absolute;
    bottom: 0;
    width: 100%;
}

.homeTemplate #shareprice.content-padding {
    padding-top: 10px;
}


#nav-popup {
    float: right;
    margin-top: 10px;
}

#nav-popup * { 
    padding:0; 
    margin: 0; 
    list-style-type:none;
    line-height: 1.5em;
}

#nav-popup a { 
    display: block; 
}


#nav-popup ul li ul li a:hover { 
    background: #00519b;
    color: #FFF;
}

#nav-popup li {
    float: left; 
    width: 300px; 
    background: #FFF;
    padding: 5px 10px;
    font-size: 12px;
    border-radius: 5px;
    color: #5e5e5e;
    position:relative;
    background: #eeeeee url(../UploadedResources/alum_navpopup_arrows.gif) no-repeat right 10px ;
}

#nav-popup li:hover {
    border-radius: 0 0 5px 5px;
}

#nav-popup ul ul {
    margin-left: -10px;
    -webkit-box-shadow: 0px -1px 3px rgba(50, 50, 103, 0.40);
    -moz-box-shadow:    0px -1px 3px rgba(50, 50, 103, 0.40);
    box-shadow:         0px -1px 3px rgba(50, 50, 103, 0.40);
}

#nav-popup li li {
    border: none; 
    padding: 0;
    background: #FFF;
    color: #B0BD97; 
    z-index:1;
    border-radius: 0;
}

#nav-popup li li a {
    padding: 5px 10px;
}

#nav-popup ul li ul, #nav-popup:hover ul li ul, #nav-popup:hover ul li:hover ul li ul{ 
    visibility:hidden;
    position:absolute;
    list-style-type:none; 
    width: 100%

}

#nav-popup:hover ul, #nav-popup:hover ul li:hover ul, #nav-popup:hover ul li:hover ul li:hover ul { 
    visibility:visible;
}

#nav-popup>ul>li>ul {
    bottom:0%;
    z-index:1;
    transition: bottom 0.2s;
}
#nav-popup>ul>li>ul:hover {
    z-index:3;
}
#nav-popup>ul>li:hover>ul {
    bottom:100%;
}

.general03Template .content-col-5 {
    margin-top: 50px;
}

.general03Template h1 {
    font-size: 1.286em;
    margin: 50px 0 0 0;
    padding: 0;
}


#shareprice {
    font-size: 1.571em;
    line-height: 1.2em;
    position:relative;
    padding-bottom: 65px;
}

#shareprice .small {
    position:absolute;
    bottom: 20px;
    left: 20px;
    font-size: 0.545em;
    line-height: 1.2em;
    display: inline-block;
}

.list-news {
    margin: 0;
    padding: 0;
}

.list-news li {
    margin: 0;
    padding: 5px 0 20px 0;
    border-bottom: 1px solid #ccc;
    width: 100%;
    list-style-type: none;
    font-size: 1.143em;
    line-height: 1.2em;
}

    .list-news li a {
        color: #4b5c66;
        text-decoration: none;
    }

        .list-news li a:hover {
            color: #155391;
        }

.list-news li .small {
    font-size: 0.750em;
    margin-bottom: 5px;
}

.latest-annual-report img {
    float: left;
    margin-right: 90px;
}

.latest-annual-report .highlight {
    font-size: 1.143em;
    
}

/* SEARCH RESULTS */

.cmsResultsMessage {
    font-size: 1.429em;
    line-height: 1.1em;
	font-weight: bold;
    font-family: 'Open Sans', Arial, sans-serif;
    color: #00519b;
    margin: 0 0 20px 0;
}

/* ACCORDION */

#accordion,
.operating-business {
    border-bottom: 1px solid #E0E0E0;
}

#accordion dt,
.operating-business dt {
	border-top: 1px solid #E0E0E0;
	padding: 15px 0 15px 15px;
	background: #fbfbfb url(../UploadedResources/alum_accordion_state.gif) no-repeat right 25px;
    position:relative;
    font-weight: normal;
}

#accordion dt:hover {
    background-color: #FFF;
}

#accordion dt.active {
	background-position: right -75px;	
}

#accordion dd,
.operating-business dd {
	padding: 20px 15px 20px 15px;
    width: 100% !important;
    border-top: 1px solid #E0E0E0;
    display: block;
    clear: both;
}
#accordion dd:after,
ul.list-operatinglocations li:after,
.operating-business dd:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }

#accordion dt:hover {
	cursor: pointer;	
}

ul.list-operatinglocations {
    margin: 0 0 0 -15px;
    padding: 0;
    width: 940px;
}

ul.list-operatinglocations li {
    margin: 30px 0 0 0;
    padding: 0 0 30px 0;
    list-style-type: none;
    border-bottom: 1px solid #d8d8d8;
    clear: both;
    display: block;
}

ul.list-operatinglocations li:last-child {
    border-bottom: none;
}

ul.list-operatinglocations li img {
    float: right;
    display: block;
    position:relative;
    margin-bottom: 15px;
}

    ul.list-operatinglocations h3 {
        color: #00519b;
        font-size: 1.0em;
    }

ul.list-operatinglocations li .list-operatinglocations-links {
    position:relative;
    float: left;
    width: 300px;
    margin-left:100px;
}

    ul.list-operatinglocations li .list-operatinglocations-links ul {
        margin: 0;
        padding: 0;
    }

    ul.list-operatinglocations li .list-operatinglocations-links ul li {
        margin: 0 0 0 20px;
        padding: 0 0 0 20px;
        border-bottom: none;
        list-style-type: disc !Important;
    }

ul.list-operatinglocations li .list-operatinglocations-details {
    position:relative;
    float: left;
    width: 220px;
    margin-left:15px;
}

/* COLOURS - BACKGROUND & TYPE */


/* FONT SIZES & LINEHEIGHTS */

.large-text {
    font-size: 1.714em;
    line-height: 1.083em;
    font-weight: 300;
}






/* CONTACT US */

.cmsWrapperContactForm {
    margin-top: 30px;
}

.cmsWrapperContactForm p {
    margin: 0 0 30px 0;
    padding: 0;
}

.cmsWrapperContactForm p.two-col {
    width: 220px;
    float: left;
    margin-right: 20px;
}

    .cmsWrapperContactForm p.two-col.last {
        margin: 0;
    }
.cmsWrapperContactForm label {
    display: block;
    clear: both;
    margin-bottom: 8px;
}

.cmsWrapperContactForm .cmsDropDown {
    padding: 5px;
    min-width: 220px;
}

.cmsWrapperContactForm .cmsTextField,
.cmsWrapperContactForm .cmsTextFieldMulti {
    border: none;
    background-color: #FFF;
    color: #777777;
    border: 1px solid #c0c0c0;
    padding: 10px;
    width: 100%;
}

.cmsWrapperContactForm .cmsTextFieldMulti {
    width: 100%;
}

.cmsWrapperContactForm .cmsSubmit {
    border: none;
    color: #FFF;
    padding: 10px 0 10px 10px;
    font-size: 1.143em;
    background:#FFF url(../UploadedResources/alum_butn_bck_arrow.jpg) no-repeat right top;
    min-width: 200px;
    text-align: left;
    font-family: 'Open Sans', Arial, sans-serif;
    font-weight: 600;

}

.cmsValidationSummary ul {
    margin: 0 0 10px 0;
    padding: 0;
}

.cmsValidationSummary ul li {
    list-style-type: none;
    display: block;
    background-color: #155391;
    margin: 0 0 10px 0;
    padding: 5px 10px;
    color: #FFF;
}


.cmsRequiredError {
    color: #155391 !important;
}



/* SITEMAP */

.sitemap{
    padding:0;
    }
.sitemap ul {
    margin: 0;
    padding:0;
    }
.sitemap ul li{
    color:#bcbdb8 !important;
    list-style-image:none;
    }
.sitemap ul li a:link, 
.sitemap ul li a:visited, 
.sitemap ul li a:hover, 
.sitemap ul li a:active {
    color:#3D3933 !important;
    }
.sitemap ul li a:hover{
   color:#162229 !important;
    }
.sitemap ul li ul li {
  /*background:#BCBDB8;*/
  border:1px solid #BCBDB8;
    padding:10px 20px;
    margin:10px 0;
	}
.sitemap ul li ul li ul li {
     /* background:#DEDEDC;*/
     padding:10px 20px;
    }	
.sitemap ul li ul li ul li ul li {
   /* background:#E2E1E1; */
     padding:10px 20px;
  }	
.sitemap ul li {
	list-style:none;
	}


/* SEARCH RESULTS & SMARTLISTS */

ul.cmsSmartListResults {
    margin: 0;
    padding: 0;
}

.cmsSmartListResults li {
    border-bottom: solid 1px #d8d8d8;
    list-style-type: none;
    display: block;
    padding:0 0 30px 0;
    float: left;
    width: 100%;
}

.cmsSmartListResults li a.cmsPageLink,
.cmsSmartListResults li a.cmsPageLink:link,
.cmsSmartListResults li a.cmsPageLink:visited,
.cmsSmartListResults li a.cmsPageLink:hover,
.cmsSmartListResults li a.cmsPageLink:active,
.cmsSmartListResults li a.cmsDocumentLink,
.cmsSmartListResults li a.cmsDocumentLink:link,
.cmsSmartListResults li a.cmsDocumentLink:visited,
.cmsSmartListResults li a.cmsDocumentLink:hover,
.cmsSmartListResults li a.cmsDocumentLink:active  {
    font-size: 1.286em;
    color: #155392;
    text-decoration: none;
}

.cmsPaging {
    position:relative;
    clear: both;
    float: left;
    width: 100%;
    margin-bottom: 15px;
    margin-top: 15px;
}

.cmsPaging .cmsPrev {
    float: left;
}

.cmsPaging .cmsNext {
    float: Right;
}

.cmsPaging .cmsCurrentPage {
    position:absolute;
    left: 450px;
    text-align: center;
}

.generalListTemplate .cmsThmbImgWrap {
    width: 400px;
    position:relative;
    float: left;
    height: 320px;
    margin-right: 80px;
}
.generalListTemplate .cmsSmartListResults li .cmsDescription {
    margin-top: 20px;
}

.generalList02Template .cmsSmartListResults li,
.generalList03Template .cmsSmartListResults li {
    padding-bottom: 15px;
}

.generalList02Template .cmsSmartListResults li,
.generalList03Template .cmsSmartListResults li  {
    clear: both;
    position:relative;
    float: left;
    width: 100%;
    padding: 0 0 15px 0;
    margin: 15px 0 0 0;
}

.generalList02Template .cmsSmartListResults li .cmsDescription,
.generalList03Template .cmsSmartListResults li .cmsDescription {
    position:relative;
    float: left;
    display: inline-block;
}

.generalList02Template .cmsSmartListResults li a.cmsMoreLink,
.generalList02Template .cmsSmartListResults li a.cmsMoreLink:link,
.generalList02Template .cmsSmartListResults li a.cmsMoreLink:visited,
.generalList02Template .cmsSmartListResults li a.cmsMoreLink:hover,
.generalList02Template .cmsSmartListResults li a.cmsMoreLink:active,
.generalList03Template .cmsSmartListResults li a.cmsMoreLink,
.generalList03Template .cmsSmartListResults li a.cmsMoreLink:link,
.generalList03Template .cmsSmartListResults li a.cmsMoreLink:visited,
.generalList03Template .cmsSmartListResults li a.cmsMoreLink:hover,
.generalList03Template .cmsSmartListResults li a.cmsMoreLink:active {
    color: #155392;
    text-decoration: none;
    position:relative;
    float: right;
    display: inline-block;
}

.generalList02Template .cmsSmartListResults li .cmsDocumentLink,
.generalList02Template .cmsSmartListResults li .cmsPageLink {
    display: none;
}


.generalList03Template .cmsSmartListResults li .cmsDate {
    display: inline-block;
    float: left;
    margin-right: 30px;
}

.generalList03Template .cmsSmartListResults li a.cmsDocumentLink,
.generalList03Template .cmsSmartListResults li a.cmsPageLink {
    display: inline-block;
    float: left;
    font-size: 1.0em;
    color: #656563 !important;
}

    .generalList02Template .cmsSmartListResults li .cmsThmbImgWrap,
    .generalList03Template .cmsSmartListResults li .cmsThmbImgWrap {
        display: none;
    }


/* 12.  ERROR */    
#errorContainer {  
    position:absolute;
    height:130px; 
    width:420px;
    margin:-65px 0px 0px -210px;
    top:50%; 
    left:50%;
    text-align:center;
    padding:0px;
    overflow:auto;
}
#errorContainer h1 {
    display:inline-block;
    height:59px;
    width:160px;
    text-indent:-4000px;
    text-align:center;
    float:none;
    margin-bottom:20px;
    background: url(../UploadedResources/pressuretech-logo-header.gif) no-repeat top left;
}
#errorContainer p {
    font-size:1.2em;
}

.cmsLogoutButn {
    float: left;
    margin-top: 14px;
}

#investors-sharegraph {
    background-color: #FFF;
    margin-bottom: -7px;
}


/* EDIT MODE */

.editIconDiv {
    width: 24px;
    height: 24px;
    overflow: hidden;
}

#home-content .editIconDiv,
.general02Template .editIconDiv {
    position:absolute;
    top: 10px;
    left: 10px;
}

.cmsRedirect {
    padding-bottom: 50px;
}

/* COOKIE WARNING */

#cmsCookieWarningInner {
    position:fixed;
    width: 300px;
    background-color: #666;
    color: #FFF;
    bottom: 20px;
    left: 20px;
    font-family: 'Lato', Arial, sans-serif;
    font-size: 1.6em;
    line-height: 1.3em;
    padding: 16px;
}

#cmsCookieWarningInner .cookie-header {
    display: inline-block;
    font-weight: bold;
    margin-bottom: 5px;
}
    #cmsCookieWarningInner a {
        color: #FFF; 
    }

/* Print styles!
-------------------------------------------------------------------------------*/
@media print {




}


/* Media queries!
-------------------------------------------------------------------------------*/

#nav-toggle {
    display: none;
}


@media screen and (max-width: 560px) {

	#nav-toggle {
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
		display: block;
		width: 60px;
		height: 28px;
		position:absolute;
        margin-top: 13px;
        right: -20px;
		text-indent: -9999px;
		overflow: hidden;
		background: #155391 url("../UploadedResources/mobile-nav-toggle.gif") no-repeat -29px center;
        z-index: 200;
	}

    #alumasc-wrapper {
        min-width: 320px;
    }

    header {
        background: none;
        background-color: #FFF;
    }

    header #logo {
	    width: 120px;
        margin:10px 0 10px 0;
    }

    header #header-share {
        font-size: 11px;
        margin-top: 13px;
        z-index: 100;
        width: auto;
    }
        header #header-share .cmsLogoutButn {
            display: none;
        }

    header #header-share ul {
        margin-right: 50px;
        margin-bottom: 12px;
    }
    
    header #header-share li.text {
        display: none;
    }

    header #header-share ul.header-sub-nav li {
        padding: 0 5px 0 0;
        margin: 0 0 0 5px;
    }

    header #headSearch {
        display: none;
    }

	header nav {
		position:relative;
		width: 100%;
		float: left;
        margin: 0 0 30px 0;
	}

    /*** ESSENTIAL STYLES ***/
    header nav ul, header nav ul * {
	    margin: 0;
	    padding: 0;
	    list-style: none;
    }
    header nav ul li {
	    position: relative;
    }
    header nav ul ul {
	    position: relative;
	    display: none;
	    top: 0;
	    left: 0;
	    z-index: 99;
    }
    header nav ul > li {
	    float: none;
        clear: both;
    }
    header nav ul li:hover > ul,
    header nav ul li.sfHover > ul {
	    display: block;
    }

    header nav ul a {
	    display: block;
	    position: relative;
    }
    header nav ul ul ul {
	    top: 0;
	    left: 0;
    }

/*** DEMO SKIN ***/
header nav ul {
	float: none;
    clear: both;
    border-top: 1px solid #CFCFCF;
}

header nav ul li {
	display: block;
    padding: 0;
    margin: 0;
    border-bottom: solid 1px #CFCFCF;
    width: 100%;
}

header nav ul ul {
	width: 100%;
    border-top: none;
}
header nav ul a {
    zoom: 1; /* IE7 */
    background: none;
    color: #656563 !important;
	text-decoration: none !important;
	display: block;
	background-color: #FFF;
	padding: 10px 15px;
    background: none !important;
    font-size: 1.0em;
    line-height: 1.5em;
}

	header nav ul li a:hover,
    header nav ul li li a:hover {
		background-color: #efefef !important;
        color: #00519A !important;
	}

header nav ul a:hover,
header nav ul a:focus,
header nav ul li.active_ancestor_1 a,
header nav ul li.active a {
    color: #00519A !important;
    text-decoration: none;
}

header nav ul li.active_ancestor_1 li a,
header nav ul li.active li a {
    color: #656563 !important;
} 

    header nav ul ul {
        padding-top: 0;
        width: 100%;
        border-top: none;
        margin-bottom: 20px !important;
        width: 100% !important;
        position:relative;
        display: inline;
        top: 0;
    }

    header nav ul ul li {
        width: 100%;
        margin: 0;
		color: #656563 !important;
		text-decoration: none !important;
		display: block;
		background-color: #FFF;
        font-size: 0.9em;
        border-bottom: none;
    }

        header nav ul ul ul li {
            font-size: inherit;
        }

        header nav ul ul ul {
            padding-top: 0;
        }

    header nav ul li li a, header nav ul li li a:link, header nav ul li li a:visited, header nav ul li li  a:active, header nav ul li li a:hover {
        padding: 10px 15px 10px 30px;
        background: none;
        font-size: 1.0em;
        line-height: 1.3em;
        display: block;
    }
    
    header nav ul li li li a, header nav ul li li li a:link, header nav ul li li li a:visited, header nav ul li li li a:active, header nav ul li li li a:hover {
        padding: 10px 15px 10px 40px;
    }

    header .wrapper,
    footer .wrapper,
    #main-content {
	    width: 80%;
	    overflow: hidden;
    }

    footer .wrapper {
        overflow: visible;
    }
	
    footer,
    .content-col-4,
    .content-col-5,
    .content-col-6,
    .content-col-8,
    .content-col-12,
    #hero-slideshow,
    .cmsWrapperContactForm p.two-col {
	    width: 100%;
        margin: 0 0 20px 0;
        
    }

    .cmsWrapperContactForm p.two-col.last {
        margin: 0 0 20px 0;
    }
    
    .content-col-6 {
        padding: 0;
    }

    #main-content img,
    .content-col-6 .overhang-left
     {
        width: 100%;
        margin-left: 0;
    }

    footer .content-col-4 {
        margin-bottom: 50px;
    }

    footer .footer-findcompany,
    footer .footer-navigation {
        float:left;
        margin: 15px 0 15px 0;
    }

        footer .footer-navigation li.first {
            padding-left: 0;
        }

    footer p {
        line-height: 1.5em;
        width: 100%;
    }


    /* TEXT */

    h1 {
        margin: 0 0 25px 0;
        font-size: 1.857em;
    }

    /* HOME */

    #hero-slideshow {
        height: auto;
    }

    #hero-slideshow .content {
        position:relative;
        float: left;
        padding: 20px;
        top: 0;
        width: 100%;
        background-color: #eee;
    }

    .homeTemplate #home-subcontent-03-a,
    .homeTemplate #home-subcontent-03-b,
    .homeTemplate #home-subcontent-03-c {
        padding-bottom: 70px;
    }

    img.float-right {
        clear: both;
        float: none;
        width: 100%;
        padding: 0;
        margin: 0 0 10px 0;
    }





    /* DIRECTORS */

    ul.directors-list {
        margin: -20px 0 0 0;
    }

    ul.directors-list li {
        margin: 20px 0 0 0;
        padding: 0 0 20px 0;
    }

    ul.directors-list li img {
        float:none;
        margin-bottom: 20px;
    }

    

    .generalListTemplate .cmsThmbImgWrap {
        width: 100%;
        height: 230px;
        overflow: hidden;
        margin-bottom: 20px;
    }

        .generalListTemplate .cmsThmbImgWrap img {
            position:absolute;
            width: 100%;
        }


     


    .homeTemplate .shareprice-small {
    position:relative;
    bottom: 0;
    left: 0;
    margin-top: 20px;
}

   
    .contact-name,
    .contact-email,
    .contact-phone,
    .cmsWrapperContactForm .cmsTextField,
    .cmsWrapperContactForm .cmsTextFieldMulti {
        width: 100%;
    }



    .latest-annual-report img {
        width: 40% !important;
        margin: 0 20px 30px 0;
    }

    ul.list-operatinglocations {
        width: 100%;
    }
    ul.list-operatinglocations li .list-operatinglocations-links,
    ul.list-operatinglocations li .list-operatinglocations-details {
    clear: both;
    width: 100%;
    margin:0 0 20px 0;
    padding: 0;
    }

        ul.list-operatinglocations li .list-operatinglocations-links ul,
        ul.list-operatinglocations li .list-operatinglocations-links ul li {
            margin: 0;
            padding: 0;
            list-style-type: none;
        }

    #nav-popup {
    clear: both;
    float: left;
    }



    #nav-popup a { 
        display: block; 
    }


    #nav-popup ul li ul li a:hover { 
        background: #00519b;
        color: #FFF;
    }

    #nav-popup li {
        float: left; 
        width: 300px; 
        background: #FFF;
        padding: 5px 10px;
        font-size: 12px;
        border-radius: 5px;
        color: #5e5e5e;
        position:relative;
        background-image: none;
        background-color: #FFFFFF;
        color: #FFF;
    }

    #nav-popup li:hover {
        border-radius: 5px;
    }

    #nav-popup ul ul {
        margin-left: -10px;
        margin-top: -15px;
        -webkit-box-shadow: 0px -1px 3px rgba(50, 50, 103, 0.40);
        -moz-box-shadow:    0px -1px 3px rgba(50, 50, 103, 0.40);
        box-shadow:         0px -1px 3px rgba(50, 50, 103, 0.40);
    }

    #nav-popup li li {
        border: none; 
        padding: 0;
        background: #FFF;
        color: #B0BD97; 
        z-index:1;
        border-radius: 0;
    }

    #nav-popup li li a {
        padding: 5px 10px;

    }

    #nav-popup ul li ul, #nav-popup:hover ul li ul, #nav-popup:hover ul li:hover ul li ul{ 
        visibility:visible;
        position:relative;
        list-style-type:none; 
        width: 100%

    }

    #nav-popup:hover ul, #nav-popup:hover ul li:hover ul, #nav-popup:hover ul li:hover ul li:hover ul { 
        visibility:visible;
    }

    #nav-popup>ul>li>ul {
        bottom:0%;
        z-index:1;
        transition: none;
    }
    #nav-popup>ul>li>ul:hover {
        z-index:3;
    }
    #nav-popup>ul>li:hover>ul {
        bottom:100%;
    }

    .cmsDocumentLink,
    .cmsPageLink,
    .cmsMoreLink {
        display: block !important;
        float: left !important;
        clear: both !important;
    }

}





